{
  "verseBefore": "Xin giải cứu con và cho con được an toàn trong sự công chính của Chúa; xin Chúa nghiêng tai qua và cứu con.\n\\q",
  "verseAfter": "Xin giải cứu con và cho con được an toàn trong sự công chính của Chúa;\\q1 xin Chúa nghiêng tai qua và cứu con.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 71,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T08:35:17.279Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 71,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_71"
  }
}
